chasquid

pdk
Install and manage chasquid

Thor77

thor77

2,255 downloads

492 latest version

5.0 quality score

Version information

  • 0.2.2 (latest)
  • 0.2.1
  • 0.1.2
  • 0.1.1
released Jan 22nd 2021
This version is compatible with:
  • Puppet Enterprise 2019.8.x, 2019.7.x, 2019.5.x, 2019.4.x, 2019.3.x, 2019.2.x, 2019.1.x, 2019.0.x, 2018.1.x, 2017.3.x, 2017.2.x, 2016.4.x
  • Puppet >= 4.10.0 < 7.0.0
  • Debian

Start using this module

Documentation

thor77/chasquid — version 0.2.2 Jan 22nd 2021

puppet-chasquid

Module to manage chasquid

Usage

class { 'chasquid':
    config => {
        ...
    }
}

Limitations

  • currently only Debian is supported
  • no tests